*** Settings ***
Resource    ../../../resources/locators/tsm/login_trueid/open_shop_steps_locators.robot
Resource    ../../common/mobile_common.robot

*** Keywords ***
Tap On Embark Button
    mobile_common.Click Element    &{open_shop_steps}[btn_embark]